html{
    background-color:#DDD;
    font-family:arial, helvetica, sans-serif;
}
#header{
    height:34px;
    position:absolute;
    top:-7px;
    left:-1px;
    font-size:30px;
    border-bottom:1px solid white;
    width:100%;
    color:white;
}
/* #imageSelector{
    position:absolute;
    top:40px;
    left:10px;
}
#imageSelector label{
    display:block;
    color:white;
    font-size:10px;
}
.footnote{
    color:#BBB;
    font-size:10px;
    font-style:italic;
} */
#guideToggle{
    position:absolute;
    top:50px;
    left:10px;
    padding:5px;
    border:3px solid white;
    background-color:red;
    color:white;
    cursor:pointer;
}
#guide{
    width:288px;
    height:216px;
    border:3px solid white;
    position:absolute;
    top:90px;
    left:10px;
}
#shuffleButton{
    position:absolute;
    top:380px;
    left:90px;
    padding:5px;
    border:3px solid white;
    background-color:blue;
    color:white;
    cursor:pointer;
    font-size:24px;
}
#puzzleBoard{
    position:absolute;
    top:50px;
    left:340px;
}
#puzzleBoard td{
    width:71px;
    height:71px;
    background-color:white;
}
#puzzleBoard td div{
    width:71px;
    height:71px;
    overflow:hidden;
    background-image:url(../images/resized.jpg);
}
#tray{
    width:900px;
    height:150px;
    border:3px dashed white;
    position:absolute;
    top:510px;
    left:10px;
}